Bug 2002151 - fix backwards incompatible trigger api changes in osp1.2
Summary: fix backwards incompatible trigger api changes in osp1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Karthik Jeeyar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1944349
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-08 06:04 UTC by Karthik Jeeyar
Modified: 2021-09-30 05:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1941995
Environment:
Last Closed: 2021-09-29 12:06:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10019 0 None None None 2021-09-08 09:13:56 UTC
Red Hat Knowledge Base (Solution) 6372661 0 None None None 2021-09-30 05:52:20 UTC
Red Hat Product Errata RHBA-2021:3643 0 None None None 2021-09-29 12:07:03 UTC

Comment 6 spathak@redhat.com 2021-09-23 14:41:54 UTC
Verified on build version: 4.6.0-0.nightly-2021-09-22-190149
Browser: Google Chrome 89

Comment 8 errata-xmlrpc 2021-09-29 12:06:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.46 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3643


Note You need to log in before you can comment on or make changes to this bug.